rematch - Bug #266
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Giao dién hién thi khac DS
08/06/2024 05:04 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/06/2024 02:04 PM - Nguyén Tra
- File 24.png added
- File 25.png added
- File 26.png added
- File 27.png added

#2 - 08/07/2024 12:02 PM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#3 - 08/08/2024 10:58 AM - Nguyén Tra
- Parent task changed from #259 to #276

#4 - 08/08/2024 10:59 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
